diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthConsumerLocalServiceUtil.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthConsumerLocalServiceUtil.java
index d970b4b6d376a4..174543febc5a7d 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthConsumerLocalServiceUtil.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthConsumerLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthConsumerLocalServiceWrapper.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthConsumerLocalServiceWrapper.java
index eaa932d389690a..76bfaa73826aa7 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthConsumerLocalServiceWrapper.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthConsumerLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthTokenLocalService.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthTokenLocalService.java
index aabfccbbb423c5..4137fd55aabc3a 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthTokenLocalService.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthTokenLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthTokenLocalServiceUtil.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthTokenLocalServiceUtil.java
index 4cce9974c204ff..a2262793694b6a 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthTokenLocalServiceUtil.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthTokenLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthTokenLocalServiceWrapper.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthTokenLocalServiceWrapper.java
index bb9afc3f6f95a2..305dd48f9bc53b 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthTokenLocalServiceWrapper.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthTokenLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/ServletContextUtil.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/ServletContextUtil.java
index 5af9d317a896e0..8a6ec4eaa231f7 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/ServletContextUtil.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/ServletContextUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/permission/GadgetPermission.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/permission/GadgetPermission.java
index 4763a51b116059..60856091f146dd 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/permission/GadgetPermission.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/permission/GadgetPermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.permission;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/GadgetPersistence.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/GadgetPersistence.java
index 3886606a2165a8..4b6379b7ed64af 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/GadgetPersistence.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/GadgetPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.persistence;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/GadgetUtil.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/GadgetUtil.java
index ad5634cd1bbf21..0ea35bdbc64c90 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/GadgetUtil.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/GadgetUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.persistence;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/OAuthConsumerPersistence.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/OAuthConsumerPersistence.java
index 838ab204d17327..8e1e20da8fc0d8 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/OAuthConsumerPersistence.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/OAuthConsumerPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.persistence;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/OAuthConsumerUtil.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/OAuthConsumerUtil.java
index 64de673aa338d1..b207a4af993b6f 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/OAuthConsumerUtil.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/OAuthConsumerUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.persistence;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/OAuthTokenPersistence.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/OAuthTokenPersistence.java
index b4b7ccbcd74fcd..1de8779d94d49c 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/OAuthTokenPersistence.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/OAuthTokenPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.persistence;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/OAuthTokenUtil.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/OAuthTokenUtil.java
index 29baf015d75513..371eeae42d7523 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/OAuthTokenUtil.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/persistence/OAuthTokenUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.persistence;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/adhocgadget/action/ConfigurationActionImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/adhocgadget/action/ConfigurationActionImpl.java
index 27dc74bbfc9bdf..e3bdd534e98405 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/adhocgadget/action/ConfigurationActionImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/adhocgadget/action/ConfigurationActionImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.adhocgadget.action;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/adhocgadget/portlet/AdhocGadgetPortlet.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/adhocgadget/portlet/AdhocGadgetPortlet.java
index 2ff8c74ae062c1..f33f1adda99d80 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/adhocgadget/portlet/AdhocGadgetPortlet.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/adhocgadget/portlet/AdhocGadgetPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.adhocgadget.portlet;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/admin/exportimport/data/handler/AdminPortletDataHandler.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/admin/exportimport/data/handler/AdminPortletDataHandler.java
index 388a9c899ba911..2028d266ca3aa0 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/admin/exportimport/data/handler/AdminPortletDataHandler.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/admin/exportimport/data/handler/AdminPortletDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.admin.exportimport.data.handler;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/admin/exportimport/data/handler/GadgetStagedModelDataHandler.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/admin/exportimport/data/handler/GadgetStagedModelDataHandler.java
index f2c1b8809fba1f..acee49aef8b61e 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/admin/exportimport/data/handler/GadgetStagedModelDataHandler.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/admin/exportimport/data/handler/GadgetStagedModelDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.admin.exportimport.data.handler;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/admin/portlet/AdminPortlet.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/admin/portlet/AdminPortlet.java
index 21a21365a84c0e..8aabc5649365e0 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/admin/portlet/AdminPortlet.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/admin/portlet/AdminPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.admin.portlet;
